# User

The user playing the content


## Fields

| Field                               | Type                                | Required                            | Description                         |
| ----------------------------------- | ----------------------------------- | ----------------------------------- | ----------------------------------- |
| `title`                             | *Optional\<String>*                 | :heavy_minus_sign:                  | The username                        |
| `id`                                | *Optional\<String>*                 | :heavy_minus_sign:                  | The id of the user                  |
| `thumb`                             | *Optional\<String>*                 | :heavy_minus_sign:                  | Thumb image to display for the user |